<?php


/****************************************************************
	POST THUMBNAILS
****************************************************************/
if ( function_exists( 'add_theme_support' ) ) 
add_theme_support( 'post-thumbnails' );

if ( function_exists( 'add_image_size' ) ) { 
	add_image_size('big', 290, 290, true);
	add_image_size('medium', 290, 185, true);
	add_image_size('small', 214, 136, true);
	add_image_size('single', 540, 217, true);
}




/****************************************************************
	EDIT EXCERPT
****************************************************************/
function limit_words($string, $word_limit) {
	$words = explode(' ', $string);
 	return implode(' ', array_slice($words, 0, $word_limit));
 
}



/****************************************************************
	SIDEBAR
****************************************************************/
if ( function_exists('register_sidebar') )
    register_sidebar(array(
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h3>',
        'after_title' => '</h3>',
    ));


/****************************************************************
	PANNELLO DI CONTROLLO TEMA
****************************************************************/	
require_once (TEMPLATEPATH . '/panel.php');

	
	
?>