<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title>
<?php
	if (function_exists('is_tag') && is_tag()) { echo 'Tag Archive for &quot;'.$tag.'&quot; - '; } 
	elseif (is_archive()) { wp_title(''); echo ' Archive - '; }
	elseif (is_search()) { echo 'Search for &quot;'.wp_specialchars($s).'&quot; - '; }
	elseif (!(is_404()) && (is_single()) || (is_page())) { wp_title(''); echo ' - '; }
	elseif (is_404()) {	echo 'Not Found - '; }
	bloginfo('name'); 
?>
</title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="all" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />


<?php wp_head(); ?>
</head>

<body>

<div id="menu-wrap">
	<div id="menu">
		<h1 id="logo"><a href="<?php echo get_settings('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<ul id="nav-main">
			<?php include (TEMPLATEPATH . '/searchform.php'); ?>
			<li><a href="<?php echo get_settings('home'); ?>/" title="home">home</a></li>
			<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
		</ul>
	</div>
</div>
<!--/header-->
