<?php get_header(); ?>
<div id="header-wrap">
    <div id="header">
		<div id="last-featured"  class="post">
			<?php query_posts('cat=' . get_option('id-cat') . '&showposts=1'); while ( have_posts() ) : the_post(); ?>
	<?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'big' ); } ?>

 			<div id="post">
				<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h1>
				<div class="entry"><?php echo limit_words(get_the_excerpt(), '55'); ?>...</div>
				<a href="<?php the_permalink() ?>" class="button">Continua</a>
			</div>
			<?php endwhile; wp_reset_query();?>			
		</div>
	</div>
</div>
<div id="category-wrap">
    <div id="category">
        <h3><?php bloginfo('name'); ?></h3>
        <span>— &nbsp <?php bloginfo('description'); ?></span>
    </div>
</div>
<div id="wrap">
	<ul id="featured-articles">
		<?php query_posts('cat=1&showposts=3'); while ( have_posts() ) : the_post(); ?>
    	<li id="post">
	<?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'medium' ); } ?>
        <h4><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h4>
		<?php echo limit_words(get_the_excerpt(), '18'); ?>...
        </li>
		<?php endwhile; wp_reset_query();?>			
	</ul> 
       <h5 style="margin:0 0 15px 11px;">Ultimi Articoli</h5>   
 	<ul id="last-articles">
		<?php 
			$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
			query_posts('cat=-1&posts_per_page=4&paged=' . $paged);
			while ( have_posts() ) : the_post();
		?>
    	<li id="post">
	<?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'small' ); } ?>
        <h4><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h4>
		<?php echo limit_words(get_the_excerpt(), '8'); ?>...
		<?php endwhile; wp_reset_query();?>			
        </li>
	</ul>  
    
<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } else { ?>
    <div class="wp-pagenavi">
		<?php
			next_posts_link('Ultimi Articoli');
			previous_posts_link('Articoli Vecchi'); 
		?>
	</div>	
	<?php } ?>
<!--/navigation-->

</div>
<?php get_footer(); ?>